-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-17
Binary: openjdk-17-jdk-headless, openjdk-17-jre-headless, openjdk-17-jdk, openjdk-17-jre, openjdk-17-demo, openjdk-17-source, openjdk-17-doc, openjdk-17-dbg, openjdk-17-jre-zero
Architecture: alpha amd64 armel armhf arm64 i386 ia64 loong64 mips mipsel mips64 mips64el powerpc ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 17.0.13+11-2~deb12u1
Maintainer: OpenJDK Team <openjdk-17@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk/tree/openjdk-17
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git -b openjdk-17
Testsuite: autopkgtest
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.3.1+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, autoconf, automake, ant, ant-optional, g++-12 <!cross>, openjdk-17-jdk-headless:native | openjdk-16-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, libffi-dev:native, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!powerpc !ppc64 !ppc64el !sh4 !s390x], libnss3-dev (>= 2:3.17.1), openjdk-17-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-17-dbg deb debug optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-demo deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-doc deb doc optional arch=all
 openjdk-17-jdk deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-jdk-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-jre deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-jre-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-jre-zero deb java optional arch=amd64,i386,arm64,armhf,ppc64,ppc64el,riscv64,s390x
 openjdk-17-source deb java optional arch=all
Checksums-Sha1:
 963d08e242ea43318a36d8b950f71a9e3cf2bf84 616792 openjdk-17_17.0.13+11.orig-googletest.tar.xz
 a136153d929f122dce6d7d8cd2a526edab36191e 63484420 openjdk-17_17.0.13+11.orig.tar.xz
 3ca5c2e8487ec2990a141337ec672b5ff3410bd6 203952 openjdk-17_17.0.13+11-2~deb12u1.debian.tar.xz
Checksums-Sha256:
 db220ce29459378d5fd0d725da4379cac15f0158962e018b862fdb10b460a1ee 616792 openjdk-17_17.0.13+11.orig-googletest.tar.xz
 495b0a3ef7f93f039cde68fa744fabfabd9377afec5493d6e4eac942360166c7 63484420 openjdk-17_17.0.13+11.orig.tar.xz
 276d68e5362c721afaceda54fe5d14f3567724625bffda7478e1e6b91e5c8dd1 203952 openjdk-17_17.0.13+11-2~deb12u1.debian.tar.xz
Files:
 de5c55b8e5bce1324d6baa80dc60ef28 616792 openjdk-17_17.0.13+11.orig-googletest.tar.xz
 b22db205486b4ea7c5ff57aa0722ab6c 63484420 openjdk-17_17.0.13+11.orig.tar.xz
 b84eb154d9920fcfe4770c5da8eb5ca6 203952 openjdk-17_17.0.13+11-2~deb12u1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEtuYvPRKsOElcDakFEMKTtsN8TjYFAmcReqkACgkQEMKTtsN8
TjblgQ/+PKu5AKez690Q0dscFI8O4BC7yMKeUjzmJw0Ut+LvjpGwzXBbVL3jMP59
eNat3EOh3NxD8Kf6sUUEAsiJUUkn42ODmwoUu2a4ovW/i6B6PnS6R9H7fl9eiRka
UPU9MMGMoMDLJ24rPs4I/ipMUznm26HT4Lsq4lBgvnHAbqJCCJ2XcDX7O3gNs2My
CmlPMZjYvbfHx3IqV9OVeuKwO0CDvPKhUe2QBZPnMhFpX0HOUG3QbVYchBZ13zag
VSCqXhKv9vDLONvt2ipN4+ALRVrXIzqH9l1FynPsCpWRmLUkZZuoO2rK/nSi8tlX
CzxBq9/2W6bTlHACCBsNR4Z/MfEy7iuK/FefZaCEBmJY4Xa7vkaNs++OLrvfXoIe
ha31Y7+1k1E9HDvXyA1OaOJ1EI0+afzNJc/Lqz64Al89SavvzZzgMpmZmCb4PQdK
4wrELwzhWWOkH5mtTdjwuSg8JtmMezY09bjJ6VymNIO17mntcaIdu6MEEQwmWju5
GZr5fgaPKbAyx3EBEXkeysA2iCW1dpq3DltnR/ugrlN1YyYEFRWK7kCqCKP/i84V
ZucCvrXS9x5WELnNam9I6x5pmt7887AKw+tRBLqXp3O0O0K0xS5gxD/obFh/RLDK
7iMqbRnbhjiSmANII08R9znljND0UEqTZk4PjqEkDh1n2L7lY34=
=QPqq
-----END PGP SIGNATURE-----
